{
	"mapTable": [
	{
		"modleId": "00068611",
		"productCode": "3001",
		"productName": "星辰系列.白色零火线单路灯控面板Z3S(KONKE)"
	},{
		"modleId": "00068612",
		"productCode": "3002",
		"productName": "星辰系列.白色零火线双路灯控面板Z3S(KONKE)"
	},{
		"modleId": "00068613",
		"productCode": "3003",
		"productName": "星辰系列.白色零火线三路灯控面板Z3S(KONKE)"
	},{
		"modleId": "00048611",
		"productCode": "3004",
		"productName": "星辰系列.白色零火线情景面板Z3S(KONKE)"
	},{
		"modleId": "00038611",
		"productCode": "3005",
		"productName": "星辰系列.白色零火线单路窗帘面板Z3S(KONKE)"
	},{
		"modleId": "00038612",
		"productCode": "3006",
		"productName": "星辰系列.白色零火线双路窗帘面板Z3S(KONKE)"
	},{
		"modleId": "00038613",
		"productCode": "3007",
		"productName": "星辰系列·白色干触点单路窗帘面板Z3S(KONKE）"
	},{
		"modleId": "00038614",
		"productCode": "3008",
		"productName": "星辰系列·白色干触点双路窗帘面板Z3S(KONKE）"
	},{
		"modleId": "00068601",
		"productCode": "3009",
		"productName": "铂金系列.白色零火线单路灯控面板Z3S(KONKE)"
	},{
		"modleId": "00068602",
		"productCode": "3010",
		"productName": "铂金系列.白色零火线双路灯控面板Z3S(KONKE)"
	},{
		"modleId": "00068603",
		"productCode": "3011",
		"productName": "铂金系列.白色零火线三路灯控面板Z3S(KONKE)"
	},{
		"modleId": "00038601",
		"productCode": "3012",
		"productName": "铂金系列.白色零火线窗帘面板Z3S(KONKE)"
	},{
		"modleId": "00048601",
		"productCode": "3013",
		"productName": "铂金系列.白色零火线情景面板Z3S(KONKE)"
	},{
		"modleId": "00048602",
		"productCode": "3014",
		"productName": "铂金系列.白色快捷面板Z3S(KONKE)"
	},{
		"modleId": "0402812C",
		"productCode": "3016",
		"productName": "铂金系列.白色紧急呼叫按钮Z3S(KONKE)"
	},{
		"modleId": "0402802C",
		"productCode": "3015",
		"productName": "铂金系列.白色零火线SOS紧急呼叫面板Z3S(KONKE)"
	},{
		"modleId": "00038603",
		"productCode": "3017",
		"productName": "铂金系列.白色零火线推窗器面板Z3S(KONKE)"
	},{
		"modleId": "01018601",
		"productCode": "3018",
		"productName": "铂金系列.白色零火线调光面板Z3S(KONKE)"
	},{
		"modleId": "3019",
		"productCode": "00518610",
		"productName": "铂金系列.白色10A智能插座Z3S(KONKE)"
	},{
		"modleId": "00518616",
		"productCode": "3020",
		"productName": "铂金系列.白色16A智能插座Z3S(KONKE)"
	},{
		"modleId": "00038602",
		"productCode": "3021",
		"productName": "铂金系列·白色干触点窗帘面板Z3S(安心加）"
	},{
		"modleId": "00068621",
		"productCode": "3022",
		"productName": "肖邦系列.白色零火线单路灯控面板Z3S(KONKE)"
	},{
		"modleId": "00068622",
		"productCode": "3023",
		"productName": "肖邦系列.白色零火线双路灯控面板Z3S(KONKE)"
	},{
		"modleId": "00068623",
		"productCode": "3024",
		"productName": "肖邦系列.白色零火线三路灯控面板Z3S(KONKE)"
	},{
		"modleId": "00048621",
		"productCode": "3025",
		"productName": "肖邦系列.白色零火线情景面板Z3S(KONKE)"
	},{
		"modleId": "00038621",
		"productCode": "3026",
		"productName": "肖邦系列.白色零火线单路窗帘面板Z3S(KONKE)"
	},{
		"modleId": "00038622",
		"productCode": "3027",
		"productName": "肖邦系列.白色零火线双路窗帘面板Z3S(KONKE)"
	},{
		"modleId": "00518620",
		"productCode": "3037",
		"productName": "肖邦系列.白色10A智能插座Z3S(KONKE)"
	},{
		"modleId": "00518626",
		"productCode": "3038",
		"productName": "肖邦系列.白色16A智能插座Z3S(KONKE)"
	},{
		"modleId": "0402002A",
		"productCode": "3039",
		"productName": "水浸传感器-HZB30S版(KONKE)"
	},{
		"modleId": "0402002B",
		"productCode": "3040",
		"productName": "燃气报警器-HZ3S版(KONKE)"
	},{
		"modleId": "04020028",
		"productCode": "3041",
		"productName": "烟雾报警器-HZ3S版(KONKE)"
	},{
		"modleId": "3041",
		"productCode": "3080",
		"productName": "燃气报警器-豪恩版(iHORN)"
	},{
		"modleId": "3050",
		"productCode": "3081",
		"productName": "烟雾报警器-豪恩版(iHORN)"
	},{
		"modleId": "3043",
		"productCode": "0402010D",
		"productName": "红外幕帘探测器HZ3S版(KONKE)"
	},{
		"modleId": "03020001",
		"productCode": "3076",
		"productName": "环境传感器KZ3S（KONKE)"
	},{
		"modleId": "00510001",
		"productCode": "3046",
		"productName": "KIT系列.白色快捷情景按钮"
	},{
		"modleId": "03020000",
		"productCode": "3048",
		"productName": "KIT系列.白色温湿度传感器"
	},{
		"modleId": "0402000D",
		"productCode": "1035",
		"productName": "KIT系列.白色人体传感器"
	},{
		"modleId": "04020015",
		"productCode": "3050",
		"productName": "KIT系列.白色门窗传感器"
	},{
		"modleId": "04021015",
		"productCode": "3051",
		"productName": "邦德系列.白色门窗传感器(KONKE)"
	},{
		"modleId": "0402102C",
		"productCode": "3054",
		"productName": "邦德系列.白色SOS按钮(KONKE)"
	},{
		"modleId": "0402102A",
		"productCode": "3055",
		"productName": "邦德系列.白色水浸传感器(KONKE)"
	},{
		"modleId": "00040002",
		"productCode": "3056",
		"productName": "邦德系列.白色快捷按键(KONKE)"
	},{
		"modleId": "04031225",
		"productCode": "3057",
		"productName": "邦德系列.白色声光传感器(KONKE)"
	},{
		"modleId": "02020000",
		"productCode": "3067",
		"productName": "智能窗帘电机Z3S(KONKE)(说明：杜亚款)"
	},{
		"modleId": "02020001",
		"productCode": "3068",
		"productName": "威刚系列.智能窗帘电机Z3S(KONKE)(说明：威士达款)"
	},{
		"modleId": "01000002",
		"productCode": "3069",
		"productName": "双路智能灯控模块Z3S(KONKE)"
	},{
		"modleId": "04028301",
		"productCode": "3070",
		"productName": "传感器模块Z3S(KONKE)"
	},{
		"modleId": "03300001",
		"productCode": "3071",
		"productName": "智能水阀控制器Z3S(KONKE)"
	},{
		"modleId": "03310001",
		"productCode": "3072",
		"productName": "智能燃气机械臂控制器Z3S(KONKE)"
	},{
		"modleId": "01020001",
		"productCode": "3073",
		"productName": "幻彩灯带控制器Z3S(KONKE)"
	},{
		"modleId": "00648631",
		"productCode": "3077",
		"productName": "多功能面板(亚运村临时项目)"
	}
	]
}
